Subject: Re: Salary issue - Oct'18
From: Virat Joshi <[email-masked]>
To: Saurabh Agarwal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Surender Singal <[email-masked]>
Date: Mon, 7 Jan 2019 12:40:50 +0000

Hi Saurabh ,

you are seeking breakdown for October or December  ?

________________________________
From: Saurabh Agarwal <[email-masked]>
Sent: 07 January 2019 18:04:03
To: Virat Joshi
Cc: Ashish Dabral; Surender Singal
Subject: Re: Salary issue - Oct'18

Thank you for looking into this. Can I have the breakdown of the salary for the month of October for detail review?

Regards,
Saurabh Agarwal
________________________________
From: "Viraat" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "Surender Singal" <[email-masked]>, "Saurabh Agarwal" <[email-masked]>
Sent: Thursday, 27 December, 2018 17:20:59
Subject: Salary issue - Oct'18

Hi Ashish,

Can you please check and advise if his OT is added to the pay or no & what is the deduction for  ?

Thanks
________________________________
From: Saurabh Agarwal <[email-masked]>
Sent: 27 December 2018 17:18:41
To: Virat Joshi
Cc: Surender Singal
Subject: Fwd: Salary issue - Oct'18

Hello again!

I'm looking for the breakdown of my salary for the month of October. As I'm not sure of the reason why was the amount deducted, in addition to it I did 5 hours OT (26th-1 hour, 27th-2 hours, 28th-2 hours), which I think is not paid.

Awaiting your reply!

Thank you for looking into it.

Regards,
Saurabh Agarwal

________________________________
From: "Saurabh Agarwal" <[email-masked]>
To: "Surender Singal" <[email-masked]>
Cc: "Asfaque Ahmad" <[email-masked]>, "Viraat" <[email-masked]>
Sent: Saturday, 24 November, 2018 13:57:59
Subject: Re: Salary issue - Oct'18

Please provide me the breakdown of the salary, which was paid to me for the month of Oct' 18. In regards to my joining date, the salary incomplete and breakdown will help me avoiding those scenarios (deductions) in future.

Hoping for a sooner reply.

Thank you,
Saurabh Agarwal

________________________________
From: "Saurabh Agarwal" <[email-masked]>
To: "Surender Singal" <[email-masked]>
Cc: "Asfaque Ahmad" <[email-masked]>
Sent: Saturday, 17 November, 2018 14:53:05
Subject: Salary issue - Oct'18

Hello,

My joining date is 8th Oct' 2018, but the salary I have received is not complete in reference to the days I have worked. Can you please provide me the details of the deduction in my salary in the month of Oct'18, so I can avoid having such instances in future.

Thank you,
Saurabh Agarwal